# Kubernetes::Object::V1SecretReference

## Load the model package
```perl
use Kubernetes::Object::V1SecretReference;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **string** | Name is unique within a namespace to reference a secret resource. | [optional] 
**namespace** | **string** | Namespace defines the space within which the secret name must be unique. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


